third_party/mosquitto/lib/CMakeFiles/libmosquitto_static.dir/utf8_mosq.c.o: \
 /home/orangepi/car/master/third_party/mosquitto/lib/utf8_mosq.c \
 /usr/include/stdc-predef.h \
 /home/orangepi/car/master/third_party/mosquitto/config.h \
 /usr/include/aarch64-linux-gnu/openssl/opensslconf.h \
 /usr/include/aarch64-linux-gnu/openssl/configuration.h \
 /usr/include/openssl/macros.h /usr/include/openssl/opensslv.h \
 /usr/include/stdio.h \
 /usr/include/aarch64-linux-gnu/bits/libc-header-start.h \
 /usr/include/features.h /usr/include/features-time64.h \
 /usr/include/aarch64-linux-gnu/bits/wordsize.h \
 /usr/include/aarch64-linux-gnu/bits/timesize.h \
 /usr/include/aarch64-linux-gnu/sys/cdefs.h \
 /usr/include/aarch64-linux-gnu/bits/long-double.h \
 /usr/include/aarch64-linux-gnu/gnu/stubs.h \
 /usr/include/aarch64-linux-gnu/gnu/stubs-lp64.h \
 /usr/lib/gcc/aarch64-linux-gnu/11/include/stddef.h \
 /usr/lib/gcc/aarch64-linux-gnu/11/include/stdarg.h \
 /usr/include/aarch64-linux-gnu/bits/types.h \
 /usr/include/aarch64-linux-gnu/bits/typesizes.h \
 /usr/include/aarch64-linux-gnu/bits/time64.h \
 /usr/include/aarch64-linux-gnu/bits/types/__fpos_t.h \
 /usr/include/aarch64-linux-gnu/bits/types/__mbstate_t.h \
 /usr/include/aarch64-linux-gnu/bits/types/__fpos64_t.h \
 /usr/include/aarch64-linux-gnu/bits/types/__FILE.h \
 /usr/include/aarch64-linux-gnu/bits/types/FILE.h \
 /usr/include/aarch64-linux-gnu/bits/types/struct_FILE.h \
 /usr/include/aarch64-linux-gnu/bits/types/cookie_io_functions_t.h \
 /usr/include/aarch64-linux-gnu/bits/stdio_lim.h \
 /usr/include/aarch64-linux-gnu/bits/floatn.h \
 /usr/include/aarch64-linux-gnu/bits/floatn-common.h \
 /usr/include/aarch64-linux-gnu/bits/stdio.h \
 /usr/include/aarch64-linux-gnu/bits/stdio2.h \
 /home/orangepi/car/master/third_party/mosquitto/include/mosquitto.h \
 /usr/lib/gcc/aarch64-linux-gnu/11/include/stdbool.h \
 /usr/lib/gcc/aarch64-linux-gnu/11/include/stdint.h /usr/include/stdint.h \
 /usr/include/aarch64-linux-gnu/bits/wchar.h \
 /usr/include/aarch64-linux-gnu/bits/stdint-intn.h \
 /usr/include/aarch64-linux-gnu/bits/stdint-uintn.h
